### Function

# Gimp attach_parasite

since: 2.8

#### Declaration [src]

    gboolean
    gimp_attach_parasite (
      const GimpParasite* parasite
    )

#### Description [src]

Add a global parasite.

This procedure attaches a global parasite. It has no return values.

Available since: 2.8

#### Parameters

`parasite`

  Type: `GimpParasite`

  The parasite to attach.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.